/* 前歴はe-mail securityのCSSを使用 */

.p-solution-customize-list {
  margin-top: 0;
  width: 100%; }

.p-solution-customize-list-txt {
  background-position: top 9px left; }

.p-solution-service-table-td-txt.p-center {
  text-align: center;
  padding: 0; }

/* 青文字、黄色下線、中央揃え */

 .intro_solutionDetail {
   font-size: 2rem;
   line-height: 1.7;
   text-align: center;
   margin-top: 2rem;
  }
 .intro_solutionDetail-blue {
   color: #4788DC;
   font-size: 3.3rem;
   font-weight: 400;
   letter-spacing: 0.08em;
   font-weight: 500;
   background: linear-gradient(transparent 80%, #FFEE2F 70%);
 }
/* 青文字、黄色下線、中央揃え、ここまで */

/* CTCSのAzureオペレーションサービス3つの特徴、黒下地の白文字見出し部分 */
.div-oval {
    font-size: 1.6rem;
    line-height: 1;
    letter-spacing: 0.1em;
    font-weight: 700;
    color: #fff;
    display: block;
    width: 230px;
    margin: 1rem auto;
    padding: 10px;
    background-color: #1d1d1d;
    border: 3px solid #1d1d1d;
    border-radius: 40px;
    text-align: center;
}

/* テーブル部分 */

table.coloer-table-1{
  width: 100%;
  border-collapse: collapse;
  margin-top:3rem;
}

table.coloer-table-1 th,table td{
  border:solid 1px white;
  text-align: center;
  padding: 20px 5px;
}

.bg-right-blue{
	background-color: #D8E6F0;
	padding: 20px 0;
	font-size: 1.7rem;
	letter-spacing: 0.05em;
	font-weight: 500;
}

.bg-mid-blue{
	background-color: #0070C0;
	color: white;
	padding: 20px 0;
	font-size: 1.7rem;
	letter-spacing: 0.05em;
	font-weight: 500;
        min-width: 11rem;
}

.bg-deep-blue{
	background-color: #002060;
	color: white;
	vertical-align: middle;
	font-size: 1.7rem;
	line-height: 1.41176;
	letter-spacing: 0.05em;
	font-weight: 500;
        min-width: 10rem;
}
.txt-cell {
	border-bottom: 2px solid #FFFFFF;
	background-color: #F2F2F2;
	vertical-align: middle;
	padding: 20px;
	font-size: 1.5rem;
	line-height: 1.33333;
	letter-spacing: 0.05em;
}

.textalin-left{
	text-align: left;
}
/* テーブル部分ここまで */

.flow-txt{
  font-size: 1.8rem;
  line-height: 1.33333;
  letter-spacing: 0.1em;
  margin-top:2rem;
}

@media screen and (min-width: 768px) {

/* ページ内リンク位置調整 */
.anchor {
    padding-top: 130px;
    margin-top:-130px;
}

/* CTCSのAzureオペレーションサービス3つの特徴 */
  .div-flex-pc {
    display: flex;
    gap: 0 1em;
    margin: 2rem;
    }
  .div-flex-pc img {
    margin: 1.5rem;
  }
.div-block
 {
    padding: 1rem;
    flex: 1;
}
/* CTCSのAzureオペレーションサービス3つの特徴ここまで */
/*導入までの流れ*/
.stepDetail {
    display: flex;
}
.step_box {
    width: 280px;
    height: 250px;
    margin-right: 2rem;
    padding: 2rem;
    border: solid 2px #4788DC;
    box-sizing: border-box;
}

.step {
    display: inline-block;
    width: 100%;
    line-height: 2rem;
    border-radius: 1.8rem;
    font-size: 1.8rem;
    font-weight: 400;
    letter-spacing: 0.08em;
    text-align: center;
    font-feature-settings: "palt";
}

.step_title {
    margin-bottom: 20px;
    color: #0277EF;
    font-size: 2rem;
    font-feature-settings: "palt";
    letter-spacing: 0.08em;
    font-weight: 500;
    text-align: center;
}

.step_img {
    width: 80px;
    margin: 1rem auto;
}

.step_cap{
    list-style: disc;
    font-size: 1.5rem;
    line-height: 1.7;
    padding-left: 3rem;
    white-space: nowrap;
}

.step_p{
    font-size: 1.5rem;
    line-height: 1.7;
    padding-left: 3rem;
}

/*導入までの流れここまで*/

}

@media screen and (max-width: 767px) {
  .p-solution-customize-wrap.p-feature {
    margin-top: 6.66667vw; }

  .p-solution-customize-list {
    margin-top: 6.66667vw; 
  }

  .p-solution-customize-list-txt {
    background-position: left top 2vw; 
  }

  .p-solution-service-table {
    width: 146.66667vw; 
} 

/* ページ内リンク位置調整 */
.anchor {
    padding-top: 80px;
    margin-top:-80px;
}

/* CTCSのAzureオペレーションサービス3つの特徴 */
.div-flex-pc {
        display: block;
        margin: 2rem auto;
        width: 90%;
    }
 .div-flex-pc img {
        display: block;
        margin: 1.5rem auto;
    }
.div-block
 {
    padding: 1rem;
}
/* CTCSのAzureオペレーションサービス3つの特徴ここまで */
/*導入までの流れ*/
.step_box {
    border: solid 2px #4788DC;
    display: flex;
    align-items: center;
    width: 100%;
    height: 11rem;
    margin: 0 0 1vh 0;
    padding: 2.9vw 0 2.5vw 2.1vw;
}
.step {
    font-feature-settings: "palt";
    font-weight: 400;
    letter-spacing: 0.01rem;
    width: 18.2vw;
    border-radius: 2.6vw;
    font-size: 1.4rem;
    line-height: 1.3;
    white-space: nowrap;
    padding: 0.3em;
}

.step_title {
    display: inline-block;
    color: #0277EF;
    font-family: 'Noto Sans JP', 'ヒラギノ角ゴ ProN W3', Meiryo, sans-serif;
    font-feature-settings: "palt";
    font-weight: 400;
    letter-spacing: 0.08em;
    font-weight: 500;
    width: 20.4vw;
    line-height: 1.2;
    margin: 0 3.4vw 0 0;
    font-size: 3.4vw;
    white-space: nowrap;
}
.step_cap {
  font-size: 1.2rem;
  line-height: 1.3;
  list-style-type: disc;
  padding-left: 2rem;
}
.step_p {
  font-size: 1.2rem;
  line-height: 1.3;
  padding-left: 2rem;
}
.step_img {
  width: 9.4vw;
  height: auto;
  margin: 0 0.5rem 0 0.5rem;
}

/*導入までの流れここまで*/
}
